summaryrefslogtreecommitdiff
path: root/qa/402
diff options
context:
space:
mode:
Diffstat (limited to 'qa/402')
-rwxr-xr-xqa/40227
1 files changed, 27 insertions, 0 deletions
diff --git a/qa/402 b/qa/402
new file mode 100755
index 0000000..522178c
--- /dev/null
+++ b/qa/402
@@ -0,0 +1,27 @@
+#! /bin/sh
+# PCP QA Test No. 402
+# test out bug#540117
+#
+# Copyright (c) 1995-2002 Silicon Graphics, Inc. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard filters
+. ./common.product
+. ./common.filter
+. ./common.check
+
+status=1 # failure is the default!
+trap "rm -f $tmp.*; exit \$status" 0 1 2 3 15
+
+# real QA test starts here
+
+pmprobe -a src/540117-short.0 -v irix.pmda.uname hinv.ncpu
+
+pminfo -a src/540117-short.0 -f irix.pmda.uname hinv.ncpu
+
+# success, all done
+status=0
+exit